Subject: [icnrg] Meeting Materials complete for ICNRG Meetings at IETF 99 in Prague

From: "David Oran" <[email-masked]>
Date: Sun, 23 Jul 2017 07:38:33 -0400

The Wednesday minutes have been scrubbed and uploaded to the Meeting 
Materials site. Thanks to our note taker Cedric Westphal!

This completes the record of both the Sunday interim and Wednesday 
regular ICNRG meetings. You can access all the materials (agendas, 
minutes, presentations) as follows:

Sunday July 16: 
https://datatracker.ietf.org/meeting/interim-2017-icnrg-02/session/icnrg

Wednesday July 19: https://datatracker.ietf.org/meeting/99/session/icnrg

Thanks to all who participated from the chairs, Börje Ohlman, Dirk 
Kutscher & Dave Oran.

Please also make note that we will be holding an Interim meeting 
following the ICN 2017 conference in Berlin. The conference is September 
26-28; ICNRG will meet Friday September 29. Please seriously consider 
attending the ICN 2017 conference; the program should be excellent. 
Check the website at http://conferences2.sigcomm.org/acm-icn/2017/. 
Registration will be opening soon.